body, tr, td { scrollbar-face-color:B4A389;
	scrollbar-shadow-color:000000;
	scrollbar-highlight-color:ffffff;
	scrollbar-3dlight-color:000000;
	scrollbar-darkshadow-color:000000;
	scrollbar-track-color:ffffff;
	scrollbar-arrow-color:000000;color: #000000; font-size: 9pt; LINE-HEIGHT: 150%; font-family: '宋体';  cursor: default}
.f01 {font-size: 9pt; font-family: "Verdana, Arial, Helvetica, sans-serif";  cursor: default}
.f02 {font-size: 8pt; font-family: "Verdana, Arial, Helvetica, sans-serif";  cursor: default}
A:link {text-decoration: none; color:#000000; font-family: "宋体"} A:visited {text-decoration: none; color: #000000; font-family: "宋体"} A:active {text-decoration: none; color: #333333; font-family: 宋体} A:hover {text-decoration: underline; color: #FFCC33}
#spotlight{
filter:light
}


body,tr,td {
color: #000000; font-size: 9pt; LINE-HEIGHT: 150%; font-family: '宋体';  cursor: default
}
TR {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 23px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
form {
	border: #D2D9FF;
}
menu {
	border: medium dotted #B8C0FC;
}
option {
	background-color: #FFFFFF;
	border: none #B8C0FC;
}
textarea {
	border: 1px solid #B8C0FC;
}
kbd {
	border: 1px solid #B8C0FC;
}
.input {
	border: 1px solid #000000;
	text-decoration: blink;

}
.button {
	text-decoration: blink;
	border: 1px double #5D5D5D;
	background-color: #EEF4FD;
	cursor: hand;








}
